<?php 
/*
  $image = For image
	$heading = For Heading
	$subheading =  For Subheading
  $content = For content
  $button = For button
  $buttonlink = For buttonlink
  $logo = For logo
*/

$image = wp_get_attachment_image_src($image, 'medium-photo');
 $image = $image[0];
$logo = wp_get_attachment_image_src($logo, 'video-logo');
 $logo = $logo[0];
  

       if($style=='style1'){
         echo '<div class="row text-left about_row_2 clip-polygon_right_2">';

         if ( ! empty( $image )){
          echo '<div class="col-md-5 p-0 clip-polygon_left_2 wow fadeInUp" style="background-image: url('.$image.');">
                  <div class="video-img">
                  </div>
               </div>';}

           echo  '<div class="col-md-7 wow fadeInUp  pl_90 pr_90">';

           if ( ! empty( $heading )){
            echo  '<p class="about_h wow fadeInUp " data-wow-delay="0.5s" style="visibility: visible; animation-name: fadeInRight;">'.$heading.'</p>';}

            if ( ! empty( $content )){
           echo '<p class="about_bottom_h wow fadeInUp " data-wow-delay="0.5s" style="visibility: visible; animation-delay: 1s; animation-name: fadeInUp;">'.$content.'</p>';}

        
            echo '<div class="left-services wow fadeInRight text-right" style="visibility: visible; animation-name: fadeInRight;">';

            if ( ! empty( $button ) || ! empty( $buttonlink )){
            echo   '<a id="#services" href="'.esc_url($buttonlink).'" class="btn btn-default  wow fadeInUp  js-scroll-trigger" data-wow-delay="0.5s" style="visibility: visible; animation-delay: 1s; animation-name: fadeInUp;"><span class="skew_14">'.$button.'</span></a>';}
            
           echo '</div></div></div>';

        }

          else if($style=='style2'){
             echo '<div class="row text-left about_row clip-polygon_right " >
                    <div class="col-md-7 wow fadeInUp pl_90 pr_90">';
                  if ( ! empty( $heading )){
                  echo   '<p class="about_h wow fadeInUp " data-wow-delay="0.5s" style="visibility: visible; animation-name: fadeInRight;">'.$heading.'</p>';}
                  if ( ! empty( $content )){
               echo      '<p class="about_bottom_h wow fadeInUp " data-wow-delay="0.5s" style="visibility: visible; animation-delay: 1s; animation-name: fadeInUp;">'.$content.'</p>';}

              echo  '<div class="left-services_32 wow fadeInRight text-left" style="visibility: visible; animation-name: fadeInRight;">';

                if ( ! empty( $button ) || ! empty( $buttonlink )){
               echo '<a id="#services" href="'.esc_url($buttonlink).'" class="btn btn-default  wow fadeInUp  js-scroll-trigger" data-wow-delay="0.5s" style="visibility: visible; animation-delay: 1s; animation-name: fadeInUp;"><span class="skew_14">'.$button.'</span></a>';}

               echo   '</div>';
                echo  '</div>';

                if ( ! empty( $image )){
                echo  '<div class="col-md-5 p-0 clip-polygon_left wow fadeInUp" style="background-image: url('.$image.');">
                     <div class="video-img">
                     </div>';}

               echo   '</div></div>';
        } 
      
?>

